/*
Theme Name: Homirx Child
Theme URI: https://gaviaspreview.com/wp/homirx/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Homirx theme.
Template: homirx
*/

/*footer*/

div#footerid .box-style-one__icon-inner .icon {
    background: black;
}

div#footerid .gallery-two__photo {
    background: #4fbc9c80 !important;
}

div#footerid a.gallery-two__photo {
    pointer-events: none !important;
}

/*bannerid*/

div#banneri .directorist-listing-category-top {
    display: none;
}

div#banneri .directorist-search-form-action__submit .directorist-btn-search .directorist-icon-mask:after {
    color: black !important;
    background-color: black !important;
}

div#banneri .directorist-btn.directorist-btn-primary {
    color: #000 !important;
}

div#banneri .directorist-search-form-wrap .directorist-listing-type-selection li a.directorist-listing-type-selection__link--current {
    color: #000 !important;
}


/*secondsection*/

div#secondid .iconbox-one__single:hover .iconbox-one__icon, div#secondid .iconbox-one__single:focus .iconbox-one__icon, div#secondid .iconbox-one__single.active .iconbox-one__icon {
    border-color: #40D4B0 !important;
    color: #40D4B0 !important;
}

div#secondid .iconbox-one__single:before {
    background: #40D4B0 !important;
}

/*aboutus*/

#aboutusid .btn-theme-2 {
    background: #40D4B0 !important;
    color: #000 !important;
}

/*thirdsection*/

div#thirdid .gsc-heading.style-1 .title em {
    color: #40D4B0 !important;
}

div#thirdid .btn-border-theme-3 {
    border-color: #40D4B0;
    color: #40D4B0;
}

div#thirdid .btn-border-theme-3:hover{
    color:black !important;
}

/*listing*/

#listingid .property-block .property-listing-link a {
    color:#000 !important;
    background:#40D4B0 !important;
    position:relative;
    bottom:06px;
}

.directorist-content-active .directorist-main-items .directorist-type-nav__list {
    color: #000 !important;
}

#listingid .directorist-content-active .directorist-main-items .directorist-type-nav__link {
    color: #000 !important;
}

.directorist-content-active .directorist-main-items .directorist-type-nav__list .current .directorist-type-nav__link {
    color: black !important;
}

.directorist-content-active .directorist-main-items .directorist-type-nav__list .current .directorist-type-nav__link .directorist-icon-mask:after {
    background: #000 !important;
}

#listingid .property-block .directorist-listing-title a {
    color: #000 !important;
}

/*team*/

div#teamid .btn-theme-2 {
    background: #40D4B0 !important;
    color: #000 !important;
}

div#teamid .team-one__content-inner {
    background: #40D4B0 !important;
}

div#teamid .team-one__name {
    color: #000 !important;
}

div#teamid .team-one__phone span {
    color: #000 !important;
}

div#teamid .team-one__phone a {
    color: #000 !important;
}

div#teamid .team-one__social-control {
    background: #000 !important;
    color: #40D4B0 !important;
}

/*booksection*/

div#bookid .btn-border-theme-3 {
    border-color: #40D4B0 !important;
    color: #40D4B0 !important;
}

div#bookid .btn-border-theme-3:hover {
    color: #000 !important;
}

div#bookid .layer-property__action a {
    background: #40D4B0 !important;
    color: #000 !important;
}

/*contactform*/

div#contactsection .location-one__location.active .location-one__marker:after {
    background: #40D4B0 !important;
}

div#contactsection .location-one__action a {
    color: #fff !important;
}

div#contactsection .location-one__meta-value {
    color: #000 !important;
}

div#contactsection .skin-border-white .wpcf7-form input[type*="submit"]:not(.fa):not(.btn-theme):not(.newsletter-submit):not(.las) {
    border: 1px solid #40D4B0 !important;
    color: #40D4B0 !important;
}

div#contactsection .skin-border-white .wpcf7-form input[type*="submit"]:not(.fa):not(.btn-theme):not(.newsletter-submit):not(.las):hover {
    color: #000 !important;
}

div#contactsection .skin-border-white .wpcf7-form input[type*="email"], .skin-border-white .wpcf7-form input[type*="text"], .skin-border-white .wpcf7-form input[type*="tel"], .skin-border-white .wpcf7-form textarea {
    border: 1px solid #40D4B0 !important;
    color: #fff !important;
}

div#contactsection select.wpcf7-form-control.wpcf7-select {
    background: #40D4B0 !important;
    color:#000 !important;
}

/*blog*/

div#blogid .btn-theme-2 {
    background: #40D4B0 !important;
    color: #000000 !important;
}

div#blogid .post-one__title a {
    color: #000000 !important;
}

.custom-breadcrumb .breadcrumb li a {
    pointer-events: none !important;
}

/*aboutinner*/

.page-id-422 .btn-border-theme-3 {
    border-color: #40D4B0;
    color: #40D4B0;
}
.page-id-422 .btn-border-theme-3:hover {
    color: #000 !important;
}

/*innerproperty*/

.page-id-418 #listingid .property-block .property-listing-link a {
    bottom: 1px !important;
}

/*singlepageproperities*/

.directorist-btn.directorist-btn-light {
    color: #000 !important;
}

.directorist-review-content .directorist-review-content__header .directorist-btn  {
    background: #40D4B0 !important;
    border: 0 !important;
}

.button, #submit {
    background: #40D4B0 !important;
    border: 0 !important;
}

.directorist-btn.directorist-btn-primary {
    background: #40D4B0 !important;
    border: 0;
}

/*profile*/

.directorist-content-active .directorist-author-profile__meta-list__item i {
    background-color: #40D4B0 !important;
}

.directorist-content-active .directorist-author-profile__meta-list__item span span {
    color: #40D4B0 !important;
}

.property-block .property-listing-link a {
    background: #40D4B0 !important;
    color: #000 !important;
    position: relative;
    bottom: 06px;
}

/*singup*/

.page-id-293.directorist-content-active button[type=submit].directorist-btn {
    background: #40D4B0 !important;
    color: #000 !important;
}

/*banneranimation*/

#realbannerid {
  position: relative;
  animation: floatUpDown 3s ease-in-out infinite;
  transition: all 0.3s ease;
}

/* Smooth floating animation */
@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}

/* Optional: For styling */
.real-banner {
  background: #fff;
  border: 2px solid #88ff0a;
  border-radius: 12px;
  padding: 20px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  text-align: center;
}
.iconbox-one__desc {
    color: black !important;
}

/*secondsetioncolorchange*/

.iconbox-one__single:after {
    background: #fff !important;
}

.iconbox-one__icon {
    color: #58d5b0 !important;
    border: 1px solid rgb(88 213 176) !important;
}

.iconbox-one__title {
    color: black !important;
}

.iconbox-one__single .term-count {
    color: black !important;
}

/*searchkeyworkinputdisplaynone*/

.directorist-search-field.directorist-form-group {
    display: none;
}

.directorist-search-form-wrap .directorist-search-form__box .directorist-search-modal__contents__body .directorist-search-modal__input {
    flex: 0 0 calc(0% / 3);
    width: calc(100% / 3);
}

.seach-form-style-blur .directorist-search-form-wrap .directorist-search-form__box {
    width: 85%;
}

.seach-form-style-blur .directorist-search-form-wrap .directorist-search-form__box .directorist-search-modal__input:first-child:after {
    background: transparent !important;
}






/*responsive*/

@media only screen and (max-width: 1000px) and (min-width: 320px)  {
.gva-offcanvas-content .wp-sidebar .widget {
    display: none;
}

.gva-offcanvas-content .top-canvas .logo-mm img {
    max-height: 33px !important;
}

#banneri .big-title {
    text-align: center;
}	
	
.elementor-422 .elementor-element.elementor-element-65075b9 .custom-breadcrumb .breadcrumb-container-inner , .elementor-415 .elementor-element.elementor-element-9b54e03 .custom-breadcrumb .breadcrumb-container-inner {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}   
	
	
}


